EXPERT ROOT - Developing #93

Update templates: geometry generation macro
11/12/2017 02:41 PM - Egor Ovcharenko

Status: 3akpbiTa Start date:
Priority: Hunakuia Due date:
Assignee: Egor Ovcharenko % Done:
Category: Estimated time:
Target version:

11/12/2017

100%
0.00 hour

Description
O6HOBUTB!

templates/macro/geo.C

History

#1 - 11/12/2017 03:58 PM - Egor Ovcharenko
- % Done changed from 0 to 100

#2 - 11/13/2017 07:29 AM - Vitaliy Schetinin

B Pull Request He 3abbiBaii nucatb HOMep issue

#3 - 11/13/2017 07:30 AM - Vitaliy Schetinin

- Status changed from OrtkpsbiTa to 3akpeiTa

03/29/2025
